name: Node
type: module
description: 'Allows content to be submitted to the site and displayed on pages.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.node_type.collection
dependencies:
  - drupal:text

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
